/** --------------------

[TABLE OF CONTENTS]

01. COMMONS
02. HEADER
03. FOOTER
04. PORTFOLIO
05. ELEMENTS
06. BLOG

-------------------- **/



/* ==================================================
	01. COMMONS
================================================== */
.container {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}
.container-w {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
}
.column {
  float: left;
  position: relative;
  min-height: 1px;
  padding: 0 25px;
}
.column.col-1 {
  width: 8.333%;
}
.column.col-2 {
  width: 16.666%;
}
.column.col-3 {
  width: 24.999%;
}
.column.col-4 {
  width: 33.332%;
}
.column.col-5 {
  width: 41.665%;
}
.column.col-6 {
  width: 49.998%;
}
.column.col-7 {
  width: 58.331%;
}
.column.col-8 {
  width: 66.664%;
}
.column.col-9 {
  width: 74.997%;
}
.column.col-10 {
  width: 83.33%;
}
.column.col-11 {
  width: 91.663%;
}
.column.col-12 {
  width: 100%;
}
.column.offset-1 {
  margin-left: 8.333%;
}
.column.offset-2 {
  margin-left: 16.666%;
}
.column.offset-3 {
  margin-left: 24.999%;
}
.column.offset-4 {
  margin-left: 33.332%;
}
.column.offset-5 {
  margin-left: 41.665%;
}
.column.offset-6 {
  margin-left: 49.998%;
}
.column.offset-7 {
  margin-left: 58.331%;
}
.column.offset-8 {
  margin-left: 66.664%;
}
.column.offset-9 {
  margin-left: 74.997%;
}
.column.offset-10 {
  margin-left: 83.33%;
}
.column.offset-11 {
  margin-left: 91.663%;
}
@media (max-width: 800px) {
  .column {
    float: none;
    width: 100% !important;
    padding: 0 !important;
    margin-left: 0 !important;
  }
  .column:not(:last-child) {
    margin-bottom: 50px;
  }
}
.row {
  display: block;
  position: relative;
  margin: 0 -25px;
}
@media (max-width: 800px) {
  .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
.container::after,
.container-w::after,
.row::after,
.clearfix::after {
  content: '';
  display: table;
  clear: both;
}
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}
html,
body {
  width: 100%;
  height: 100%;
}
body {
  font-family: 'Public Sans', sans-serif;
  font-size: 16px;
  color: #222222;
  line-height: 1.5;
  overflow-y: scroll;
  overflow-x: hidden;
  background: #ffffff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  font-style: normal;
  color: #222222;
}
h1 {
  font-size: 40px;
  line-height: 1.2;
  font-weight: 500;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 26px;
}
h4 {
  font-size: 22px;
}
h5 {
  font-size: 20px;
  font-weight: 500;
}
h6 {
  font-size: 16px;
  line-height: 1.1;
  font-weight: 400;
  margin: 0;
}
@media (max-width: 600px) {
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 22px;
  }
  h4 {
    font-size: 20px;
  }
  h5 {
    font-size: 16px;
  }
  h6 {
    font-size: 16px;
  }
}
b,
strong {
  font-weight: 600;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
a.link {
  position: relative;
  color: #666666;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
a.link::before {
  content: '';
  width: 0;
  height: 2px;
  position: absolute;
  bottom: -4px;
  left: 100%;
  z-index: 2;
  background: #222222;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a.link:hover::before {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.3s ease;
  -moz-transition: width 0.3s ease;
  -ms-transition: width 0.3s ease;
  -o-transition: width 0.3s ease;
  transition: width 0.3s ease;
}
img,
video {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
img.responsive,
video.responsive {
  display: block;
  width: 100%;
}
img.img-about {
  display: block;
  width: 100%;
}
@media (max-width: 800px) {
  img.img-about {
    max-width: 260px;
  }
}
figure {
  position: relative;
}
figure figcaption {
  text-align: right;
  font-family: Serif;
  font-style: italic;
  font-size: 16px;
  color: #b3b3b3;
  margin-top: 10px;
}
ul,
ol {
  list-style: none;
}
blockquote {
  font-size: 20px;
  color: #b3b3b3;
  padding: 25px;
  border-left: 5px solid #222222;
}
table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.float_left {
  float: left;
}
.float_right {
  float: right;
}
.text_left {
  text-align: left;
}
.text_center {
  text-align: center;
}
.text_right {
  text-align: right;
}
.text_color {
  color: #ff0066;
}
.light_content {
  color: #ffffff;
}
.light_content h1,
.light_content h2,
.light_content h3,
.light_content h4,
.light_content h5,
.light_content h6,
.light_content a,
.light_content a.link:hover {
  color: #ffffff;
}
.pt_25 {
  padding-top: 25px;
}
.pt_50 {
  padding-top: 50px;
}
.pt_100 {
  padding-top: 100px;
}
.pb_25 {
  padding-bottom: 25px;
}
.pb_50 {
  padding-bottom: 50px;
}
.pb_100 {
  padding-bottom: 100px;
}
div[class*='gap_'] {
  display: block;
}
.gap_25 {
  height: 25px;
}
.gap_50 {
  height: 50px;
}
.gap_100 {
  height: 100px;
}
@media (max-width: 600px) {
  .gap_50 {
    height: 35px;
  }
  .gap_100 {
    height: 70px;
  }
}
h1:not(:last-child),
h2:not(:last-child),
h3:not(:last-child),
h4:not(:last-child),
h5:not(:last-child),
h6:not(:last-child),
p:not(:last-child),
ul:not(:last-child),
ol:not(:last-child),
blockquote:not(:last-child) {
  margin-bottom: 25px;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
.btn,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 55px;
  line-height: 55px;
  font-family: inherit;
  font-size: 14px;
  color: #ffffff;
  padding: 0 50px;
  background: 0;
  cursor: pointer;
  background: #222222;
  border: none;
  border-radius: 2px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background: #3c3c3c;
}
.form_group:not(:last-child) {
  margin-bottom: 15px;
}
.form_group:not(:last-child).last {
  margin-top: 25px;
}
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  width: 100%;
  height: 50px;
  font-family: 'Overpass', sans-serif;
  font-size: inherit;
  padding: 0 15px;
  border: 1px solid #d9d9d9;
  background: #ffffff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #bfbfbf;
}
textarea {
  min-width: 100%;
  max-width: 100%;
  min-height: 120px;
  padding: 15px;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
label {
  display: block;
  text-transform: uppercase;
  font-family: 'Overpass', sans-serif;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 5px;
}
input[type]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder {
  color: #222222;
}
input[type]::-moz-input-placeholder,
textarea::-moz-input-placeholder,
select::-moz-input-placeholder {
  color: #222222;
}
input[type]:-moz-input-placeholder,
textarea:-moz-input-placeholder,
select:-moz-input-placeholder {
  color: #222222;
}
input[type]:-ms-input-placeholder,
textarea:-ms-input-placeholder,
select:-ms-input-placeholder {
  color: #222222;
}
.site_loading {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  background: #ffffff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.site_loading:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top: 3px solid #666666;
  margin: -15px 0 0 -15px;
  -webkit-animation: loading 0.7s linear infinite;
  -moz-animation: loading 0.7s linear infinite;
  -ms-animation: loading 0.7s linear infinite;
  -o-animation: loading 0.7s linear infinite;
  animation: loading 0.7s linear infinite;
}
@keyframes loading {
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes loading {
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.site_loading.hide {
  opacity: 0;
  visibility: hidden;
}



/* ==================================================
	02. HEADER
================================================== */
.site_header {
  width: 100%;
  position: relative;
  z-index: 10;
  padding: 40px 0;
  line-height: 50px;
}
.site_header .header_logo {
  font-family: 'Public Sans', sans-serif;
  font-size: 22px;
  font-weight: 400;
}
.site_header .inline_nav .menu {
  line-height: 50px;
}
.site_header .inline_nav .menu li {
  display: inline-block;
  position: relative;
}
.site_header .inline_nav .menu li:not(:last-child) {
  margin-right: 30px;
}
.site_header .inline_nav .menu li a {
  display: block;
  position: relative;
  font-size: 16px;
  font-weight: 500;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.site_header .inline_nav .menu li a:hover,
.site_header .inline_nav .menu li a.active {
  color: #666666;
}
.site_header .inline_nav .menu li a.active {
  font-style: italic;
}
.site_header .inline_nav .menu li.search_toggle {
  cursor: pointer;
  margin-left: 50px;
}
.site_header .inline_nav .menu li ul {
  min-width: 160px;
  position: absolute;
  top: 100%;
  right: 0;
  text-align: right;
  padding: 25px;
  background: #222222;
}
.site_header .inline_nav .menu li ul li {
  display: block;
  margin-right: 0 !important;
}
.site_header .inline_nav .menu li ul li a {
  color: #b3b3b3;
  font-size: 14px;
  line-height: 35px;
}
.site_header .inline_nav .menu li ul li a.active,
.site_header .inline_nav .menu li ul li a:hover {
  color: #ffffff;
}
.site_header .overlay_nav {
  display: table;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  background: #222222;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.site_header .overlay_nav.visible {
  opacity: 1;
  visibility: visible;
}
.site_header .overlay_nav .overlay_nav_content {
  width: 100%;
  height: 100%;
  position: relative;
  display: table;
  text-align: center;
}
.site_header .overlay_nav .menu {
  display: table-cell;
  vertical-align: middle;
}
.site_header .overlay_nav .menu li {
  display: block;
  position: relative;
  line-height: 1;
}
.site_header .overlay_nav .menu li:not(:last-child) {
  margin-bottom: 25px;
}
.site_header .overlay_nav .menu li a {
  font-size: 40px;
  color: #ffffff;
}
.site_header .overlay_nav .menu li a.active {
  color: #666666;
}
.site_header .overlay_nav .menu li ul {
  margin-top: 15px;
}
.site_header .overlay_nav .menu li ul li {
  line-height: 26px;
}
.site_header .overlay_nav .menu li ul li:not(:last-child) {
  margin-bottom: 0;
}
.site_header .overlay_nav .menu li ul li a {
  font-size: 16px;
  line-height: 26px;
}
.site_header .overlay_nav .close {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50px;
  right: 50px;
  cursor: pointer;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.site_header .overlay_nav .close:before,
.site_header .overlay_nav .close:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  background: #ffffff;
}
.site_header .overlay_nav .close:before {
  width: 1px;
  height: 20px;
  margin-top: -10px;
}
.site_header .overlay_nav .close:after {
  width: 20px;
  height: 1px;
  margin-left: -10px;
}
.site_header .burger {
  height: 21px;
  cursor: pointer;
  position: relative;
  margin-top: 14px;
}
.site_header .burger .title {
  float: left;
  font-size: 14px;
  line-height: 21px;
  margin-right: 15px;
}
.site_header .burger .inner {
  float: right;
  width: 22px;
  height: 17px;
  margin-top: 3px;
  position: relative;
}
.site_header .burger .inner .icon-bar {
  width: 100%;
  height: 3px;
  position: absolute;
  right: 0;
  background: #222222;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.site_header .burger .inner .icon-bar.top {
  top: 0;
}
.site_header .burger .inner .icon-bar.middle {
  top: 50%;
  margin-top: -1.5px;
}
.site_header .burger .inner .icon-bar.bottom {
  bottom: 0;
}
.site_header .burger.close .inner .icon-bar.top {
  top: 50%;
  margin-top: -1.5px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.site_header .burger.close .inner .icon-bar.middle {
  width: 0;
}
.site_header .burger.close .inner .icon-bar.bottom {
  width: 100%;
  bottom: 50%;
  margin-bottom: -1.5px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.site_header .mobile_nav {
  display: none;
  width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  clear: both;
  padding: 10px 5% 25px 5%;
  background: #222222;
}
.site_header .mobile_nav .menu li a {
  display: block;
  position: relative;
  padding: 10px 0;
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  border-bottom: solid 1px #333333;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.site_header .mobile_nav .menu li a:hover,
.site_header .mobile_nav .menu li a.active {
  color: #666666;
}
.site_header .mobile_nav .menu li ul {
  position: relative;
  padding: 15px;
}
@media (max-width: 800px) {
  .site_header {
    line-height: 30px;
    padding: 35px 0;
  }
  .site_header .header_logo {
    font-size: 20px;
  }
  .site_header .burger {
    margin-top: 5px;
  }
  .site_header .mobile_nav .menu li.search_toggle {
    display: none;
  }
}



/* ==================================================
	03. FOOTER
================================================== */
.site_footer {
  font-size: 16px;
  padding: 100px 0 50px 0;
}
.site_footer .copy {
  margin-bottom: 0;
}
.site_footer .social_links a {
  display: inline-block;
  position: relative;
  font-size: 24px;
  color: #222222;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.site_footer .social_links a:not(:last-child) {
  padding-right: 25px;
}
.site_footer .social_links a:hover {
  color: #666666;
}
@media (max-width: 600px) {
  .site_footer {
    text-align: center;
  }
  .site_footer .copy,
  .site_footer .social_links {
    float: none;
  }
  .site_footer .social_links {
    margin-top: 15px;
  }
}
.copyleft {
  display:inline-block;
  transform: rotate(180deg);
}



/* ==================================================
	04. PORTFOLIO
================================================== */
.entry .entry_overlay {
  display: table;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  z-index: 1;
  background: rgba(34, 34, 34, 0.9);
  opacity: 0;
  visibility: hidden;
  padding: 40px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.entry .entry_overlay .overlay_content {
  display: table-cell;
  vertical-align: top;
}
.entry .entry_overlay .title {
  font-size: 24px;
  font-weight: 600;
  color: #ffffff;
  margin-bottom: 10px;
  position: relative;
  top: 15px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.entry .entry_overlay .title:after {
  display: block;
  content: '';
  width: 20px;
  height: 2px;
  background: #666666;
  margin: 5px 0 25px;
}
.entry .entry_overlay .cat {
  font-family: 'Public Sans', sans-serif;
  font-size: 14px;
  color: #ffffff;
  position: relative;
  top: 15px;
  -webkit-transition: all 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.05s;
  -moz-transition: all 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.05s;
  -ms-transition: all 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.05s;
  -o-transition: all 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.05s;
  transition: all 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.05s;
}
.entry .entry_overlay .cat span {
  color: rgba(255, 255, 255, 0.3);
}
.entry .entry_overlay .arrow {
  position: absolute;
  right: 0;
  bottom: 46px;
  width: 16px;
  height: 2px;
  background: #ffffff;
  opacity: 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.entry .entry_overlay .arrow:before {
  content: '';
  width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: -4px;
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.entry .entry_overlay .plus_content {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin: 15px auto 0;
  background: #222222;
  position: relative;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.entry .entry_overlay .plus_content:before,
.entry .entry_overlay .plus_content:after {
  content: '';
  background: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
}
.entry .entry_overlay .plus_content:before {
  width: 1px;
  height: 10px;
  margin-top: -5px;
}
.entry .entry_overlay .plus_content:after {
  width: 10px;
  height: 1px;
  margin-left: -5px;
}
.entry .entry_overlay.minimal_overlay {
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
}
.entry .entry_overlay.minimal_overlay .overlay_content {
  vertical-align: middle;
}
.entry .entry_overlay.minimal_overlay .title,
.entry .entry_overlay.minimal_overlay .cat {
  color: #222222;
}
.entry .entry_overlay.minimal_overlay .title:after {
  display: none;
}
.entry:hover .entry_overlay {
  opacity: 1;
  visibility: visible;
}
.entry:hover .entry_overlay .title,
.entry:hover .entry_overlay .cat {
  top: 0;
}
.entry:hover .arrow {
  width: 20px;
  opacity: 1;
  right: 40px;
}
.entry:hover .plus_content {
  margin: 0 auto;
  opacity: 1;
}
.entry.blog_entry .entry_overlay {
  opacity: 1;
  visibility: visible;
  border: 1px solid #d9d9d9;
  background: #ffffff;
}
.entry.blog_entry .entry_overlay .title,
.entry.blog_entry .entry_overlay .cat {
  top: 0;
  color: #222222;
}
.entry.blog_entry .entry_overlay .arrow {
  background: #222222;
}
.entry.blog_entry .entry_overlay .arrow:before {
  border-top-color: #222222;
  border-right-color: #222222;
}
.entry.blog_entry .entry_overlay .date {
  position: absolute;
  bottom: 40px;
  left: 40px;
  font-size: 14px;
  line-height: 14px;
}
@media (max-width: 1024px) {
  .entry.blog_entry .entry_overlay .title {
    font-size: 20px;
  }
}
@media (max-width: 600px) {
  .entry.blog_entry .entry_overlay {
    padding: 25px;
  }
  .entry.blog_entry .entry_overlay .date {
    left: 25px;
  }
  .entry.blog_entry .entry_overlay:hover .arrow {
    right: 25px;
  }
}
.entry.blog_entry:hover .entry_overlay {
  background: rgba(255, 255, 255, 0.7);
}
.filters li {
  display: inline-block;
  position: relative;
  font-size: 14px;
  color: #222222;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.filters li:not(:last-child) {
  margin-right: 25px;
}
.filters li:hover {
  color: #ff0066;
}
.filters li.active {
  color: #ff0066;
  cursor: default;
}
@media (max-width: 600px) {
  .filters li {
    display: block;
    padding: 5px 10px;
    background: #f2f2f2;
  }
  .filters li:not(:last-child) {
    margin-right: 0;
    margin-bottom: 5px;
  }
}
.entry_fade_content {
  display: table;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  background: rgba(34, 34, 34, 0.7);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.entry_fade_content.visible {
  opacity: 1;
  visibility: visible;
}
.entry_fade_content .content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.entry_fade_content .content .cat {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.5);
}
.entry_fade_content .content .title {
  font-size: 40px;
  font-weight: bold;
  color: #ffffff;
  line-height: 1;
  margin: 50px 0 25px;
}
@media (max-width: 600px) {
  .entry_fade_content {
    display: none;
  }
}
.entry_hover_content {
  position: fixed;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
}
.entry_hover_content.visible {
  opacity: 1;
  visibility: visible;
}
.entry_hover_content .title {
  white-space: nowrap;
  background: #ffffff;
  font-size: 20px;
  font-weight: bold;
  padding: 10px 25px;
  color: #222222;
}
.entry_hover_content .cat {
  display: inline-block;
  font-size: 14px;
  padding: 5px 25px;
  color: #ff0066;
  background: #ffffff;
}
.works_thumbs {
  display: table;
  width: 100%;
  position: relative;
  padding: 100px 0;
}
.works_thumbs .thumbs {
  position: fixed;
  top: 20%;
  right: 5%;
  bottom: 20%;
  left: 50%;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
}
.works_thumbs .thumbs.visible {
  opacity: 1;
  visibility: visible;
}
.works_thumbs .works_thumbs_content {
  display: table-cell;
  vertical-align: middle;
}
.works_thumbs .works_thumbs_content .works_thumbs_list li {
  display: block;
  position: relative;
}
.works_thumbs .works_thumbs_content .works_thumbs_list li a {
  font-size: 60px;
  font-weight: bold;
}
@media (max-width: 600px) {
  .works_thumbs .thumbs {
    left: 5%;
  }
  .works_thumbs .works_thumbs_content .works_thumbs_list li a {
    font-size: 30px;
  }
}
.pagination {
  text-align: right;
  margin-top: 50px;
}
.pagination li {
  display: inline-block;
  position: relative;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.pagination li:not(:last-child) {
  margin-right: 15px;
}
.pagination li:hover {
  color: #ff0066;
}
.pagination li.active {
  color: #b3b3b3;
}
.project_info li {
  display: block;
  position: relative;
}
.project_info li:not(:last-child) {
  margin-bottom: 25px;
}
.project_info li .title {
  display: block;
  font-weight: bold;
}
.next_project {
  padding: 100px 0;
  background: #f2f2f2;
}
.gallery_preview {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  background: #ffffff;
}
.gallery_preview .meta {
  height: 80px;
  position: absolute;
  top: 0;
  right: 50px;
  left: 50px;
  z-index: 1;
}
.gallery_preview .meta .title {
  font-size: 24px;
  font-weight: 600;
  color: #222222;
  line-height: 80px;
}
.gallery_preview .meta .close {
  width: 14px;
  height: 80px;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
}
.gallery_preview .meta .close span {
  width: 14px;
  height: 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -7px 0 0 -7px;
}
.gallery_preview .meta .close span:before,
.gallery_preview .meta .close span:after {
  content: '';
  width: 100%;
  height: 2px;
  position: absolute;
  top: 50%;
  background: #222222;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.gallery_preview .meta .close span:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.gallery_preview .meta .close span:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.gallery_preview .meta .close:hover span:before,
.gallery_preview .meta .close:hover span:after {
  background: #999999;
}
.gallery_preview .frame {
  position: absolute;
  top: 80px;
  right: 50px;
  bottom: 80px;
  left: 50px;
  text-align: center;
  background: #fafafa;
}
.gallery_preview .frame img {
  max-width: 100%;
  max-height: 100%;
}
.gallery_preview .nav {
  height: 80px;
  position: absolute;
  right: 50px;
  bottom: 0;
  left: 50px;
}
.gallery_preview .nav .prev {
  top: 0;
  left: 0;
}
.gallery_preview .nav .next {
  top: 0;
  right: 0;
}
.gallery_preview .nav .prev,
.gallery_preview .nav .next {
  width: 12px;
  height: 80px;
  position: absolute;
  cursor: pointer;
}
.gallery_preview .nav .prev span,
.gallery_preview .nav .next span {
  width: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -6px;
  border-top: 2px solid #222222;
  border-left: 2px solid #222222;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.gallery_preview .nav .prev:hover span,
.gallery_preview .nav .next:hover span {
  border-top-color: #999999;
  border-left-color: #999999;
}
.gallery_preview .nav .prev.disabled,
.gallery_preview .nav .next.disabled {
  cursor: default;
}
.gallery_preview .nav .prev.disabled span,
.gallery_preview .nav .next.disabled span {
  border-top-color: #666666;
  border-left-color: #666666;
}
.gallery_preview .nav .next span {
  -webkit-transform: rotate(-225deg);
  -moz-transform: rotate(-225deg);
  -ms-transform: rotate(-225deg);
  -o-transform: rotate(-225deg);
  transform: rotate(-225deg);
}
.gallery_preview .mfp-close {
  display: none;
}
@media (max-width: 800px) {
  .gallery_preview .meta,
  .gallery_preview .nav {
    right: 25px;
    left: 25px;
  }
  .gallery_preview .frame {
    right: 0;
    left: 0;
  }
}
@media (max-width: 600px) {
  .gallery_preview .meta .title {
    font-size: 20px;
  }
}



/* ==================================================
	04-b. PORTFOLIO NAV
================================================== */
.project-nav {
    padding: 10px 0 0 0;
    position: relative;
}
.portfolio-navigation-wrap {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 70px;
  background-color: #f6f6f6;
  margin-bottom: -1px;
}
.portfolio-navigation-wrap .portfolio-navigation {
  margin: 0 auto;
  padding: 0 15px;
  list-style-type: none;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  justify-content: space-between;
}
.portfolio-navigation-wrap .portfolio-navigation li {
  position: relative;
}
.portfolio-navigation-wrap .portfolio-navigation li.portfolio-prev a, .portfolio-navigation-wrap .portfolio-navigation li.portfolio-next a {
  position: relative;
  text-decoration: none;
}
.portfolio-navigation-wrap .portfolio-navigation li.portfolio-prev a:before, .portfolio-navigation-wrap .portfolio-navigation li.portfolio-next a:before {
  position: absolute;
  content: '';
  background-image: url(../../images/placeholder/folio-arrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  width: 20px;
  height: 31px;
}
.portfolio-navigation-wrap .portfolio-navigation li.portfolio-prev span, .portfolio-navigation-wrap .portfolio-navigation li.portfolio-prev a, .portfolio-navigation-wrap .portfolio-navigation li.portfolio-next span, .portfolio-navigation-wrap .portfolio-navigation li.portfolio-next a {
  color: #151515;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: .5px;
}
.portfolio-navigation-wrap .portfolio-navigation li.portfolio-prev a:hover, .portfolio-navigation-wrap .portfolio-navigation li.portfolio-next a:hover {
  opacity: .5;
}
.portfolio-navigation-wrap .portfolio-navigation li.portfolio-prev.nav-disabled, .portfolio-navigation-wrap .portfolio-navigation li.portfolio-next.nav-disabled {
  visibility: hidden;
}
.portfolio-navigation-wrap .portfolio-navigation li.portfolio-prev a {
  padding-left: 30px;
}
.portfolio-navigation-wrap .portfolio-navigation li.portfolio-prev a:before {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  left: 0;
  top: -12px;
}
.portfolio-navigation-wrap .portfolio-navigation li.portfolio-next a {
  padding-right: 30px;
}
.portfolio-navigation-wrap .portfolio-navigation li.portfolio-next a:before {
  right: 0;
  top: -3px;
}
.portfolio-navigation-wrap .portfolio-navigation li:not(.portfolio-prev) img, .portfolio-navigation-wrap .portfolio-navigation li:not(.portfolio-next) img {
  vertical-align: middle;
}



/* ==================================================
	05. ELEMENTS
================================================== */
.slider {
  position: relative;
}
.slider .owl-dots {
  display: block;
  width: 100%;
  height: 8px;
  position: absolute;
  bottom: 30px;
  left: 0;
  z-index: 1;
  text-align: center;
}
.slider .owl-dots .owl-dot {
  display: inline-block;
  vertical-align: top;
  height: 8px;
  margin: 0 5px;
  overflow: hidden;
}
.slider .owl-dots .owl-dot span {
  display: block;
  width: 8px;
  height: 8px;
  background: rgba(34, 34, 34, 0.3);
  border: none;
  border-radius: 50%;
  box-shadow: none;
  margin: 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.slider .owl-dots .owl-dot:hover span,
.slider .owl-dots .owl-dot.active span {
  background: #222222;
}
.slider .owl-nav div {
  display: inline-block;
  position: absolute;
  top: 50%;
  width: 40px;
  height: 80px;
  margin-top: -40px;
  background: #ffffff;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.slider .owl-nav div:hover {
  background: #ffffff;
}
.slider .owl-nav div.owl-prev {
  left: 0;
}
.slider .owl-nav div.owl-next {
  right: 0;
}
.slider .owl-nav div:before {
  content: '';
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  margin-top: -5px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.slider .owl-nav div.owl-prev:before {
  left: 50%;
  margin-left: -5px;
  border-bottom: 2px solid #222222;
  border-left: 2px solid #222222;
}
.slider .owl-nav div.owl-next:before {
  right: 50%;
  margin-right: -5px;
  border-top: 2px solid #222222;
  border-right: 2px solid #222222;
}
.slider.controls_outside .owl-dots {
  display: block;
  position: relative;
  bottom: 0;
  margin-top: 25px;
}
.headline {
  padding: 140px 0;
  position: relative;
}
@media (max-width: 600px) {
  .headline {
    padding: 80px 0 100px;
  }
}
.project-intro {
  padding: 100px 0 0 0;
  position: relative;
}
@media (max-width: 600px) {
  .project-intro {
    padding: 70px 0 0 0;
  }
}
.project-intro-box {
  padding:400px 180px;
}
@media (max-width: 1020px) {
  .project-intro-box {
    padding: 220px 80px;
  }
}
@media (max-width: 800px) {
  .project-intro-box {
    padding: 160px 40px;
  }
}
.project-images {
  padding: 0;
  position: relative;
}
.hero {
  width: 100%;
  position: relative;
  background-color: #f2f2f2;
}
.hero.hero_slider .owl-stage-outer,
.hero.hero_slider .owl-stage,
.hero.hero_slider .owl-item,
.hero.hero_slider .hero_slider_item {
  display: block;
  width: 100%;
  height: 100%;
}
.hero .hero_content {
  width: 100%;
  position: absolute;
  bottom: 0;
  padding: 50px;
}
@media (max-width: 800px) {
  .hero .hero_content {
    padding-right: 0;
    padding-left: 0;
  }
}
.skills {
  position: relative;
}
.skills .skill {
  position: relative;
}
.skills .skill:not(:last-child) {
  margin-bottom: 15px;
}
.skills .skill .skill_title {
  font-size: 14px;
  margin-bottom: 10px;
}
.skills .skill .skill_bar {
  width: 100%;
  height: 6px;
  background: #f2f2f2;
  position: relative;
}
.skills .skill .skill_bar .skill_bar_percent {
  width: 10px;
  height: 100%;
  background: #222222;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.entry_service {
  text-align: center;
}
.entry_service .service_icon {
  font-size: 38px;
}
.entry_service .service_title {
  font-size: 20px;
  font-weight: bold;
  margin: 15px 0;
}
.subscribe {
  display: block;
  position: relative;
  padding: 100px;
  border: 3px solid #222222;
  background: #222222;
}
.subscribe h6 {
  color: #ffffff;
}
.subscribe .subscribe_form .subscribe_group {
  position: relative;
}
.subscribe .subscribe_form .subscribe_group .subscribe_input {
  height: 60px;
  line-height: 60px;
  padding-left: 15px;
  padding-right: 75px;
  position: relative;
  z-index: 1;
  border: none;
}
.subscribe .subscribe_form .subscribe_group .subscribe_btn {
  width: 60px;
  height: 60px;
  padding: 0;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  border-radius: 0;
  background: #ffffff;
  color: #222222;
}
@media (max-width: 800px) {
  .subscribe {
    margin-top: 0;
  }
}
@media (max-width: 600px) {
  .subscribe {
    padding: 50px 30px;
  }
}
.testimonials .testimonial {
  text-align: center;
  font-size: 20px;
  position: relative;
}
.testimonials .testimonial:after {
  content: open-quote;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  font-family: sans-serif;
  font-size: 200px;
  line-height: 1;
  color: #e6e6e6;
}
.testimonials .testimonial span.author {
  display: block;
  font-size: 16px;
  font-weight: 600;
  margin-top: 15px;
  color: #ff0066;
}
.img-description {
  position: relative;
  padding-top: 20px;
  font-size: 15px;
  font-weight: 400;
  color: #666666;
}



/* ==================================================
	06. ARCHIVE
================================================== */
.archive-content {
  padding: 15px 25px;
  border-bottom: 1px solid #f1f1f1;
}
.no-cursor {
  cursor:default !important;
}
.exp-date {
  display: inline-block;
  float: left;
  width: 110px;
  margin-right: 15px;
  padding: 5px;
}
.exp-comp {
  display: inline-block;
  float: left;
  width: 180px;
  margin-right: 15px;
  padding: 5px;
}
.exp-position {
  display: inline-block;
  float: left;
  width: 300px;
  margin: 0px;
  padding: 5px;
}



/* ==================================================
	07. BLOG
================================================== */
.metas {
  margin-bottom: 15px;
}
.metas .post_meta {
  font-size: 14px;
}
.metas .post_meta + .post_meta {
  margin-left: 25px;
}
.post_content .post_inside_images {
  text-align: center;
}
.post_content .post_inside_images:not(:first-child) {
  margin-top: 50px;
}
.post_content .post_inside_images:not(:last-child) {
  margin-bottom: 50px;
}
.post_content .post_inside_images figure {
  display: inline-block;
  max-width: 50%;
}
.widget {
  position: relative;
  padding: 25px;
  background: #f5f5f5;
}
.widget:not(:last-child) {
  margin-bottom: 50px;
}
.widget .widget_content ul li:not(:last-child) {
  margin-bottom: 5px;
}
.widget .widget_content ul li a {
  display: block;
  padding: 5px 0;
  border-bottom: 1px solid #e6e6e6;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.widget .widget_content ul li a:hover {
  color: #ff0066;
}
.widget .widget_content ul li:last-child a {
  border-bottom: 0;
}
.widget.widget_tags .widget_content a {
  display: inline-block;
  font-size: 14px;
  padding: 5px 15px;
  color: #ffffff;
  background: #222222;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.widget.widget_tags .widget_content a:not(:last-child) {
  margin: 0 5px 5px 0;
}
.widget.widget_tags .widget_content a:hover {
  background: #3c3c3c;
}
.widget.widget_ads {
  padding: 0;
}
.share li {
  display: inline-block;
  position: relative;
}
.share li a {
  display: block;
  position: relative;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.share li a:hover {
  color: #ff0066;
}
.share li:not(:last-child) a {
  padding-right: 25px;
}